RubyGems Navigation menu

sinatra-geoloqi 0.9.3

Geoloqi adapter for Sinatra, quickly allows you to make applications

Versions:

  1. 0.9.4 - March 20, 2012 (6 KB)
  2. 0.9.3 - January 08, 2012 (6 KB)
  3. 0.9.2 - January 08, 2012 (6 KB)
  4. 0.9.1 - November 19, 2011 (6 KB)

Runtime Dependencies (2):

  • geoloqi >= 0.9.36
  • sinatra >= 1.0
  • Development Dependencies (4):

  • minitest >= 0
  • rack-test = 0.6.1
  • rake >= 0
  • webmock = 1.7.10
  • Owners:

    Authors:

    • Kyle Drake

    SHA 256 checksum:

    84966d6bda4b34aa7a6fa2532e6ecfa5fb9ce514efbef8cb9850d2945343d32e

    Total downloads 9,545

    For this version 2,202

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.4

    Links: